<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>XaaD</author>
    <version>1.0.1.0</version>
	<iconFilename>i3d/textures/store.dds</iconFilename>
    <title>
        <en>more Trees</en>
    </title>
    <description>
	    <en><![CDATA[more Trees]]></en>
        <de><![CDATA[mehr Baeume]]></de>
	</description>
    <multiplayer supported="true"/>    
	
	<storeItems>
        <storeItem rootNode="placeable" xmlFilename="xml/lapachoTree.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/volumeTree.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/birchTree.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/mapleTree.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/spruceTree.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/poplarTree.xml"/>
    </storeItems>

</modDesc>